Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Ik kan geen kvlc frontend installeren (vlc frontend voor Kde).  (gelezen 483 keer)

Offline merijn

  • Lid
  • Steunpunt: Nee
Hoi,ik heb de volgende vraag.
Ik zou graag kvlc willen instaleren (de kde frontend voor vlc).
Nu heb ik in mijn sourcelist staan dat vlc als ik hem wil installeren, dat ik de nieuwste versie van vlc krijg dat is  versie 0.8.5.
Wanneer ik dus kvlc wil installeren dan wil dat dus niet,doordat hij in adept aangeeft dat deze versie broken is.
Het gaat dan echter wel om de passende kvlc voor de versie van vlc die ik wil installeren 0.8.5 dus.
Weet iemand misschien hoe ik dit probleem moet oplossen?,zodat ik wel kvlc kan installeren?.
Anders moet ik het maar met het wxvlc frontend doen die ook wel werkt onder kde,maar minder mooi geintegreerd is binnen kde.

Groet,

M Versteeg

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Ik kan geen kvlc frontend installeren (vlc frontend voor Kde).
« Reactie #1 Gepost op: 2006/09/02, 18:33:10 »
Sorry,
http://packages.debian.org/stable/kde/kvlc
Citaat
Package: kvlc (0.8.1.svn20050314-1sarge1) [security]
KDE frontend for VLC (dummy legacy package)

The kvlc package has been discontinued. You should use the wxvlc package instead.

This package is only useful to ensure clean upgrades from old Debian releases and can be safely removed.
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Offline merijn

  • Lid
  • Steunpunt: Nee
Ik kan geen kvlc frontend installeren (vlc frontend voor Kde).
« Reactie #2 Gepost op: 2006/09/03, 13:08:50 »
o,dan had ik het niet goed gelezen dat kvlc niet meer ondersteund wordt.
Wel jammer,maar ja wxvlc ziet er ook goed uit binnen kde.
Deze heb ik dan maar inderdaad als frontend geinstalleerd.
In ieder geval bedankt voor de hulp.


Groet,

M Versteeg